<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.corg" xml:lang="it">
   <Header>
      <Title>Origine dell'ordine di vendita</Title>
   </Header>
   <List>
      <ListItemHead>Contratti</ListItemHead>
      <ListItem ID="contracts">
         <Paragraph>L'ordine di vendita o il programma vendite ha origine da un fabbisogno programmato per un contratto di vendita.</Paragraph>
         <List>
            <ListIntro>L'ordine è il risultato dell'esecuzione di una delle seguenti sessioni:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/td/sls/tdsls3204m000" role="session">Generaz. ord. di vend. da schemi di consegna (tdsls3204m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/sls/tdsls3207m000" role="session" Update="No">Inoltra a Ordine (tdsls3207m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/sls/tdsls3501m000" role="session" Update="No">Righe contratti di vendita (tdsls3501m000)</Link>
            </ListItem>
         </List>
      </ListItem>
      <ListItemHead>Consumo</ListItemHead>
      <ListItem ID="consumption">
         <Paragraph>L'ordine di fatturazione merci in conto deposito viene generato per registrare i <Link href="/baanerp/wh/glossary/glossary#000473" role="glossary" Update="No">consumi</Link>. È applicabile se nella sessione <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Componenti software implementati (tccom0100s000)</GUIRef> è selezionata l'opzione <Link href="/baanerp/tc/com/tccom0100s000#tccom000.owne" role="formfield">Proprietà esterna</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>CRM</ListItemHead>
      <ListItem ID="crm">
         <Paragraph>L'ordine di vendita ha origine da un'altra applicazione software.</Paragraph>
      </ListItem>
      <ListItemHead>EDI</ListItemHead>
      <ListItem ID="eop">
         <Paragraph>L'ordine o il programma viene generato tramite <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary">EDI (Electronic Data Interchange)</Link> esterno.</Paragraph>
      </ListItem>
      <ListItemHead>Fax</ListItemHead>
      <ListItem ID="fax">
         <Paragraph>L'ordine di vendita ha origine da un fax.</Paragraph>
      </ListItem>
      <ListItemHead>EDI interaziendale</ListItemHead>
      <ListItem ID="edi.dir.del">
         <Paragraph>L'ordine di vendita viene generato tramite <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary">EDI (Electronic Data Interchange)</Link> interno.</Paragraph>
      </ListItem>
      <ListItemHead>Manuale</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>L'ordine di vendita viene immesso manualmente nella sessione <Link href="/baanerp/td/sls/tdsls4100m900" role="session">Ordine di vendita - Righe (tdsls4100m900)</Link> oppure il programma vendite viene immesso manualmente nella sessione <Link href="/baanerp/td/sls/tdsls3111m000" role="session">Programmi vendite (tdsls3111m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Posta</ListItemHead>
      <ListItem ID="mail">
         <Paragraph>L'ordine di vendita ha origine da una richiesta inviata per posta.</Paragraph>
      </ListItem>
      <ListItemHead>Modello ordine</ListItemHead>
      <ListItem ID="quicklist">
         <Paragraph>L'ordine di vendita viene generato in base a un modello mediante la sessione <Link href="/baanerp/td/sls/tdsls2505m000" role="session">Modelli ordine di vendita (tdsls2505m000)</Link> o <Link href="/baanerp/td/sls/tdsls2605m000" role="session">Modello ordine di vendita - Righe (tdsls2605m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Telefono</ListItemHead>
      <ListItem ID="phone">
         <Paragraph>L'ordine di vendita ha origine da una telefonata.</Paragraph>
      </ListItem>
      <ListItemHead>Pianificazione</ListItemHead>
      <ListItem ID="planning">
         <Paragraph>L'ordine di vendita o il programma vendite ha origine dal package <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef>. L'ordine di vendita o il programma vendite è un ordine o un programma per <Link href="/baanerp/wh/glossary/glossary#000469" role="glossary" Update="No">scorte gestite da terze parti (VMI)</Link> e viene utilizzato per trasferire articoli dalle scorte proprie del fornitore a un <Link href="/baanerp/wh/glossary/glossary#000471" role="glossary">magazzino VMI</Link> presso il sito del cliente.</Paragraph>
      </ListItem>
      <ListItemHead>Acquisti</ListItemHead>
      <ListItem ID="purchase">
         <Paragraph>L'ordine di vendita o il programma vendite della fornitura di materiali viene generato nella sessione <Link href="/baanerp/td/pur/tdpur4116m000" role="session">Righe fornitura materiali ordine di acquisto (tdpur4116m000)</Link> o <Link href="/baanerp/td/pur/tdpur4216m000" role="session">Generazione ordini fornitura per conto lavoro (tdpur4216m000)</Link>. L'ordine di vendita o il programma vendite contiene righe di fornitura per il trasferimento del materiale necessario dal <GUIRef href="/baanerp/td/pur/tdpur4116m000#tdpur416.sfwh" role="manual">Magazzino origine fornitura</GUIRef> del produttore al <GUIRef href="/baanerp/td/pur/tdpur4116m000#tdpur416.stwh" role="manual">Mag. dest. fornitura</GUIRef> del terzista.</Paragraph>
      </ListItem>
      <ListItemHead>Offerte</ListItemHead>
      <ListItem ID="quotations">
         <Paragraph>L'ordine di vendita ha origine da un'<Link href="/baanerp/td/glossary/glossary#SalesQuotat_td" role="glossary" Update="No">offerta di vendita</Link>. L'ordine è il risultato dell'esecuzione della sessione <Link href="/baanerp/td/sls/tdsls1200m000" role="session">Elaborazione offerte di vendita (tdsls1200m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Fatturazione retroattiva</ListItemHead>
      <ListItem ID="retrobill">
         <Paragraph>L'ordine di vendita è il risultato dell'esecuzione della sessione <Link href="/baanerp/td/sls/tdsls3271d000" role="session" Update="No">Generazione ordini di vendita di fatturazione retroattiva (tdsls3271d000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Assistenza</ListItemHead>
      <ListItem ID="service">
         <Paragraph>L'ordine di vendita ha origine dal package <GUIRef href="/baanerp/ts" role="package">Assistenza</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Spedizione</ListItemHead>
      <ListItem ID="shipment">
         <Paragraph>Viene generato l'ordine costi di spedizione di vendita per registrare i <Link href="/baanerp/fm/glossary/glossary#000047" role="glossary">costi aggiuntivi</Link> basati su spedizione. Per ulteriori informazioni, consultare <Link href="/baanerp/td/onlinemanual/000436" role="manual">Costi aggiuntivi basati su spedizione</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>